/*
Theme Name: Redwood Child
Theme URI: http://solopine.com/theme/redwood
Template: redwood
Author: Solo Pine Designs
Author URI: http://solopine.com
Description: A WordPress Theme for Bloggers
Version: 1.6.1550686187
Updated: 2019-02-21 07:09:47

*/
.related.products {
	clear: both !important;
}
/*Shop Page Mobile*/
@media only screen and (max-width: 480px) {
	.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
		width: 100% !important;
	}
	.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
		width: 100% !important;
	}
}

/*Single Event Page*/
.event-coloured-sidebar {
	background: #ad7334;
}

@media (min-width:600px) {
	.event-coloured-sidebar {
		flex-basis: calc(70% - 16px) !important;
    	margin-left: -100px !important;
    	z-index: -1 !important;
    	margin-top: 20px !important;
	}
}

@media (min-width:600px) {
	.event-location-column {
		flex-basis: calc(40% - 16px) !important;
}
} 

.event-coloured-section {
	background: #d6cabb;	
	padding: 40px 40px 0px !important;
}

.page-id-16309 .is-style-squared .wp-block-button__link {
	margin-left:30px !important;
	border: 1px solid #ffffff !important;
}


/* Booking page customisation*/
@media only screen and (max-width: 480px) {
.post-14656 iframe#wufooFormza5ih5j154z5dy {
	height: 7400px !important;
	}
}
/* Directory Customisations that hopefully wont disappear again!*/

span.lgx-custom-tag {
font-size: 0px !important;
}

.lgx-item-title span.text {
font-size: 14px !important;
}

#lgx-portfolio .lgx-item-card .lgx-item-info .lgx-item-intro span.text {
font-size: 11px !important;
}